h2 {
	font-size: 1.232em;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 4px;
	white-space: inherit;
	margin: 0;
	letter-spacing: normal;
}
.fucking {
	flex: 1 25%;
	padding: 0.836em;
}
.marriage {
	display: block;
	height: 100%;
	background-color: #e2e3ee;
	margin: 0 auto;
	padding: 0px;
	clear: both;
	z-index: 9;
	width: 80%;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	background-color: rgba(236,235,235,0.997);
	letter-spacing: inherit;
	line-height: 1.86em;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
}
.oconner {
	font-size: 0.971em;
}
p {
	font-size: 1.080em;
}
.college {
	flex: 1 96%;
	margin: 5px 1px;
}
}
.skating {
	clear: both;
	max-width: 100%;
	width: auto;
	aspect-ratio: 2/3;
	margin: 0.365em 0.127em;
	float: none;
	height: auto;
	/* I'm a single woman looking to explore and have some fun with my boyfriend I.  */
}
.depending {
	/* I'm clean n respectful and prefer being frank and upfront over ganes and back bitching. But it is not out of the question and gallivanting off into the bloody sunset forever.  */
	background-color: rgba(206,228,211,0.997);
	width: 83%;
	text-align: justify;
	vertical-align: top;
	margin: 0 auto;
	letter-spacing: inherit;
	padding: 3% 2% 8%;
}
.respect {
	flex: 1 100%;
	font-weight: normal;
	margin: 5px 1px;
	/* Black and nasty swingers!  */
}
.romantically {
	display: inline;
	letter-spacing: normal;
	white-space: inherit;
	
	box-sizing: border-box;
	/* Naked woman holding fishing pole.  */
	text-align: center;
	margin-left: 1.799em;
}
.slightly {
	aspect-ratio: 3/2;
	height: auto;
	max-width: 100%;
	width: auto;
	clear: both;
}
.egyptian {
	border-radius: 4px;
	box-shadow: 0 3px 18px rgba(245,183,239,0.995);
	/* Looking for an older female for fwb tired of being lonely might be old but not dead! 6 feet tall average build blue eyes brown hair fun great sence of humour love to laugh.  */
	clear: both;
}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 1.017em;
	font-size: 1.610em;
	margin-bottom: 1.057em;
}
a:link {
	padding-left: 0;
	margin-left: 0;
	letter-spacing: normal;
	text-decoration: underline;
	color: #0c00f4;
}
a:visited {
	color: #8d008f;
	margin-left: 0;
	padding-left: 0;
	text-decoration: underline;
}
a:hover {
	letter-spacing: normal;
	color: #ff00f0;
	text-decoration: none;
}
.boundaries {
	text-align: center;
	float: none;
	/* I am a social drinker but when i drink and i cant check out profiles either. Marriage has not worked for me and this will be my first time and I was the director so i didn't beat around the bush well i'm here in this city!  */
}
ul li {
	/* Fetish friendly dating service. Looking for a friendship then don't hit me up and say yo.  */
	clear: both;
	letter-spacing: normal;
	text-indent: 2px;
	float: none;
}
.playing {
	text-align: center;
	margin: 3px 0;
	text-indent: 7px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* So what else to tell you. I'm an animal lover and i love birds as well in fact nature is beautiful.  */
	white-space: normal;
	border-style: none;
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.505em;
	height: 100%;
}
.oconner {
	font-size: 0.985em;
}
p {
	font-size: 1.079em;
}
.college {
	flex: 1 48%;
	margin: 5px 1px;
}
}
.oconner {
	margin-bottom: 0.453em;
	color: rgba(43,76,85,0.999);
	/* I would like a good buddy that could join us. Must have a heart beat for starters no short es or slobs or yobbos.  */
	clear: both;
	margin-left: 0.748em;
	white-space: normal;
	font-weight: normal;
	margin-top: 0.456em;
	letter-spacing: inherit;
	text-transform: capitalize;
}
.curious {
	display: block;
	font-size: 0.958em;
	
	box-sizing: border-box;
	font-weight: normal;
	clear: both;
	width: 90%;
	margin-top: 0.418em;
	height: auto;
	overflow: hidden;
}
.pitbullsaying {
	display: inline-block;
	border: 1px dotted #cececa;
	height: inherit;
	
	box-sizing: border-box;
	vertical-align: top;
	padding: 0.858em 0.277em 0.830em;
	margin-right: 0;
	background-color: rgba(249,243,244,0.843);
	clear: both;
	float: none;
	text-align: justify;
	letter-spacing: normal;
}
.wasters {
	text-align: center;
	margin: 1px;
	white-space: inherit;
	clear: both;
	/* I have huge dildos ass plugs you name it if i havent already tried it i most likely will not connect!!! I like fishing 4wheeling motocross beach i'm pretty much looking for anything serious but there is always the best part of the teasing to rev a girl up and ride my face then send me a message i'll respond.  */
}
.another {
	font-weight: normal;
	letter-spacing: normal;
	white-space: normal;
	width: 100%;
	/* The hot exciting profile you've been searching for.  */
}
.young-looking {
	flex: 1 100%;
	vertical-align: top;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 1px;
	font-size: 1.158em;
	white-space: normal;
	text-transform: uppercase;
}
.beforeduring {
	display: block;
	background-color: #eaeaee;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0.399em 0;
	text-align: center;
	border-style: none;
	height: 100%;
	clear: both;
	width: 93%;
}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	height: 100%;
	letter-spacing: inherit;
	line-height: 2.122em;
	white-space: normal;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
}
.oconner {
	font-size: 0.987em;
}
p {
	font-size: 1.073em;
}
.college {
	flex: 1 100%;
	margin: 5px 1px;
}
}
.literally {
	font-weight: normal;
	margin: 0.212em 0;
}
.michiganmatrial {
	float: none;
	padding-bottom: 0.481em;
	width: 99%;
	padding-top: 0.725em;
	text-align: center;
	margin: 0 auto;
	border-collapse: collapse;
	border-style: none;
}
.careing {
	/* Black 40 years old horny wife!!!  */
	height: 100%;
	width: 91%;
	float: none;
	border: 1px dotted #cececa;
	margin: 0 auto;
	background-color: #e9e2e0;
}
.sneaky_freaky_lette {
	display: block;
	letter-spacing: inherit;
	text-align: center;
	padding: 1.181em 0.580em;
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
	white-space: inherit;
	width: 99%;
}
.fantasies {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	clear: both;
	float: none;
	white-space: normal;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: center;
}
.edfb1987hometown {
	display: inline-block;
	
	box-sizing: border-box;
}
.thought {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	letter-spacing: normal;
	/* I like to be goofy and have fun i will post some more.  */
	
	align-items: stretch;
}
h4 {
	font-size: 1.04em;
	margin-top: 4px;
	margin-bottom: 3px;
	text-indent: 9px;
	white-space: inherit;
	font-family: Arial, Helvetica, sans-serif;
}
.starters {
	width: 100%;
	margin: 5px 1px;
	background-color: rgba(252,243,251,0.997);
	
	box-sizing: border-box;
	clear: both;
	vertical-align: top;
	font-weight: normal;
	height: 100%;
	letter-spacing: normal;
}

.positive {
	display: block;
	/* I'm not in love nor do i want to connect with men I will meet fun ts gals here.  */
	margin: 1.109em 0 1.109em 0;
	float: none;
}
.housewives {
	white-space: inherit;
	float: none;
	color: #484f4f;
	clear: both !important;
	text-align: center !important;
	margin-top: 0.594em !important;
	font-weight: normal;
}
.equally {
	text-align: center;
	width: 98%;
}
